uuid: dbfd846c-9178-4849-a8a4-8d3ecfbd0508
langcode: is
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: HPniW3t08YwkmooS9Zn2iX62dpkp62W3cyZjBkyhC0o
id: node.field_position
field_name: field_position
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
